<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="reset.css" />
    <link rel="preconnect" href="https://fonts.googleapis.co" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <section class="main">
      <header class="header">
        <div class="div-logo">
          <a href="#"><img src="images/logo.png" alt="logo" /></a>
          <div class="div-price-cart">
            <span>0,00 €</span>
            <img src="images/cart_icon.png" alt="cart_icon" />
          </div>
        </div>
        <nav class="nav-1">
          <span> Shop by category</span>
          <ul class="ul-nav">
            <li>Order Status</li>
            <li>Wishlist</li>
            <li>Sign in/Join</li>
          </ul>
        </nav>
      </header>
      <main>
        <section class="main-content">
          <h1 class="h1-1">
            Bestsellers - our most popular items, updated daily
          </h1>

          <div class="product-card-container">
            <div class="div-product-card">
              <img
                src="images/image-1.jpg"
                alt="icon1"
                class="img-product-card"
              />
              <h2 class="h2-product-card">Final Offer</h2>
              <h3 class="h3-product-card">Lauren Asher</h3>
              <h4 class="h4-price">16,05 €</h4>
              <button class="btn-product-1">Add to basket</button>
              <p class="p-hit">Hit</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-2.jpg"
                alt="img2"
                class="img-product-card"
              />
              <h2 class="h2-product-card">It Ends With Us: The most</h2>
              <h3 class="h3-product-card">Colleen Hoover</h3>
              <h4 class="h4-price">10,52 €</h4>
              <button class="btn-product-2">End up</button>
              <p class="p-new">New</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-3.jpg"
                alt="img3"
                class="img-product-card"
              />
              <h2 class="h2-product-card">Add to basket</h2>
              <h3 class="h3-product-card">James Clear</h3>
              <h4 class="h4-price">
                19,75 € <span class="price-sale">22,00 €</span>
              </h4>
              <button class="btn-product-1">Add to basket</button>
              <p class="p-hit">Hit</p>
              <p class="p-sale-3">10% off</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-4.jpg"
                alt="img4"
                class="img-product-card"
              />
              <h2 class="h2-product-card">The Creative Act</h2>
              <h3 class="h3-product-card">Rick Rubin</h3>
              <h4 class="h4-price">29,45 €</h4>
              <button class="btn-product-1">Add to basket</button>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-5.jpg"
                alt="img5"
                class="img-product-card"
              />
              <h2 class="h2-product-card">Spare</h2>
              <h3 class="h3-product-card">Prince Harry the Duke of Sussex</h3>
              <h4 class="h4-price">
                29,71 € <span class="price-sale">35,50 €</span>
              </h4>
              <button class="btn-product-1">Add to basket</button>
              <p class="p-hit">Hit</p>
              <p class="p-sale-3">16% off</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-6.jpg"
                alt="img6"
                class="img-product-card"
              />
              <h2 class="h2-product-card">Digital Minimalism</h2>
              <h3 class="h3-product-card">Cal Newport</h3>
              <h4 class="h4-price">
                11,94 € <span class="price-sale">13,50 €</span>
              </h4>
              <button class="btn-product-1">Add to basket</button>
              <p class="p-new">New</p>
              <p class="p-sale">11% off</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-7.jpg"
                alt="img7"
                class="img-product-card"
              />
              <h2 class="h2-product-card">Meditations</h2>
              <h3 class="h3-product-card">Marcus Aurelius</h3>
              <h4 class="h4-price">
                10,65 € <span class="price-sale">11,50 €</span>
              </h4>
              <button class="btn-product-1">Add to basket</button>
              <p class="p-hit">Hit</p>
              <p class="p-sale-3">7% off</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-8.jpg"
                alt="img8"
                class="img-product-card"
              />
              <h2 class="h2-product-card">How to Think Like a Roman Emperor</h2>
              <h3 class="h3-product-card">Donald Robertson</h3>
              <h4 class="h4-price">15,75 €</h4>
              <button class="btn-product-2">End up</button>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-9.jpg"
                alt="img9"
                class="img-product-card"
              />
              <h2 class="h2-product-card">The Meditations of Marcus</h2>
              <h3 class="h3-product-card">Marcus Aurelius</h3>
              <h4 class="h4-price">10,90 €</h4>
              <button class="btn-product-1">Add to basket</button>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-10.jpg"
                alt="img10"
                class="img-product-card"
              />
              <h2 class="h2-product-card">Lives of the Stoics</h2>
              <h3 class="h3-product-card">Ryan Holiday</h3>
              <h4 class="h4-price">
                11,51 € <span class="price-sale">14,50 €</span>
              </h4>
              <button class="btn-product-1">Add to basket</button>
              <p class="p-sale-2">20% off</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-11.jpg"
                alt="img11"
                class="img-product-card"
              />
              <h2 class="h2-product-card">Dopamine Nation</h2>
              <h3 class="h3-product-card">Dr Anna Lembke</h3>
              <h4 class="h4-price">
                10,11 € <span class="price-sale">14,50 €</span>
              </h4>
              <button class="btn-product-1">Add to basket</button>
              <p class="p-new">New</p>
              <p class="p-sale">30% off</p>
            </div>
            <div class="div-product-card">
              <img
                src="images/image-12.jpg"
                alt="img12"
                class="img-product-card"
              />
              <h2 class="h2-product-card">I Don't Need Therapy</h2>
              <h3 class="h3-product-card">Toni Lodge</h3>
              <h4 class="h4-price">21,16 €</h4>
              <button class="btn-product-1">Add to basket</button>
            </div>
          </div>
          <button class="chat-icon">
            <img src="images/chat_icon.png" alt="chat" />
          </button>
        </section>
      </main>
      <footer class="footer">
        <p class="p-footer">© 2023</p>
        <p class="p-footer">All rights reserved</p>
      </footer>
    </section>
  </body>
</html>
